Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Cisco CallManager 3.3(2) Upgrade Assistant reports that the SQL server version is incorrect or is not patched, when the proper software patches are already applied

Core Issue

When upgrading Cisco CallManager from version 3.1(x) to 3.3(3), the interim upgrade of all machines in the cluster to 3.3(2) is successful. However, while performing the last upgrade to 3.3(3), the Upgrade Assistant reports an error that the SQL server is the incorrect version.

Resolution

This problem is caused by attempting to upgrade the subscriber first. The installation program checks the status of the SQL server on the publisher, which is what needs to be upgraded first every time. Under no circumstances can the subscriber be upgraded first.

For more information, refer to these documents:

Version history
Revision #:
1 of 1
Last update:
‎06-22-2009 06:15 PM
Updated by:
 
Labels (1)